/* primary blue to replace for theme is 0054a4
   secondary blue to replace for theme is 2980b9 */

header, .w3-sidenav {
	background-color: #0054a4;
	color: white;
}
footer h1, footer .blue-line {
	border-bottom: 2px solid #0054a4;
}
footer a.text-link:hover {
	color: #0054a4;
}
.listing-h3, .contact-h3 {
	color: #0054a4;
}
.warning {
	color: #ff0000;
}
.btn {
	background: #0054a4;
	background-image: -webkit-linear-gradient(top, #0054a4, #2980b9);
	background-image: -moz-linear-gradient(top, #0054a4, #2980b9);
	background-image: -ms-linear-gradient(top, #0054a4, #2980b9);
	background-image: -o-linear-gradient(top, #0054a4, #2980b9);
	background-image: linear-gradient(to bottom, #0054a4, #2980b9);
	box-shadow: 1px 1px 3px #cdcdcd;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	border: none !important;
	font-family: Arial;
	color: #ffffff;
	height:35pt;
	line-height:27pt;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
}
.btn-negative {
	background: #ff0000;
	background-image: -webkit-linear-gradient(top, #ff0000, #cc0000);
	background-image: -moz-linear-gradient(top, #ff0000, #cc0000);
	background-image: -ms-linear-gradient(top, #ff0000, #cc0000);
	background-image: -o-linear-gradient(top, #ff0000, #cc0000);
	background-image: linear-gradient(to bottom, #ff0000, #cc0000);
	box-shadow: 1px 1px 2px #efefef;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	border: none !important;
	font-family: Arial;
	color: #ffffff;
	height:35pt;
	line-height:27pt;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
}
.btn-negative-full {
	width: calc(100% - 2px); display:block;
	background: #ff0000;
	background-image: -webkit-linear-gradient(top, #ff0000, #cc0000);
	background-image: -moz-linear-gradient(top, #ff0000, #cc0000);
	background-image: -ms-linear-gradient(top, #ff0000, #cc0000);
	background-image: -o-linear-gradient(top, #ff0000, #cc0000);
	background-image: linear-gradient(to bottom, #ff0000, #cc0000);
	box-shadow: 1px 1px 2px #efefef;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	border: none !important;
	font-family: Arial;
	color: #ffffff;
	height:35pt;
	line-height:27pt;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
}
.listing-detail-btn, .btn-full {
	width: calc(100% - 2px); display:block;
	background: #0054a4;
	background-image: -webkit-linear-gradient(top, #0054a4, #2980b9);
	background-image: -moz-linear-gradient(top, #0054a4, #2980b9);
	background-image: -ms-linear-gradient(top, #0054a4, #2980b9);
	background-image: -o-linear-gradient(top, #0054a4, #2980b9);
	background-image: linear-gradient(to bottom, #0054a4, #2980b9);
	box-shadow: 1px 1px 3px #cdcdcd;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	border: none !important;
	font-family: Arial;
	color: #ffffff;
	height:35pt;
	line-height:27pt;
	padding: 5px 10px 5px 10px;
	text-align: center;
	text-decoration: none;
}
.listing-summary-btn {
	width: calc(25% - 2px); display:block;
	background: #0054a4;
	background-image: -webkit-linear-gradient(top, #0054a4, #2980b9);
	background-image: -moz-linear-gradient(top, #0054a4, #2980b9);
	background-image: -ms-linear-gradient(top, #0054a4, #2980b9);
	background-image: -o-linear-gradient(top, #0054a4, #2980b9);
	background-image: linear-gradient(to bottom, #0054a4, #2980b9);
	box-shadow: 1px 1px 3px #cdcdcd;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	border: none !important;
	font-family: Arial;
	color: #ffffff;
	height:25pt;
	line-height:21pt;
	padding: 3px 5px 3px 5px;
	margin: 10px 0;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

.btn:hover, .listing-detail-btn:hover, .listing-summary-btn:hover, .btn-full:hover {
	  background: #0054a4;
	  background-image: -webkit-linear-gradient(top, #0054a4, #0054a4);
	  background-image: -moz-linear-gradient(top, #0054a4, #0054a4);
	  background-image: -ms-linear-gradient(top, #0054a4, #0054a4);
	  background-image: -o-linear-gradient(top, #0054a4, #0054a4);
	  background-image: linear-gradient(to bottom, #0054a4, #0054a4);
	  text-decoration: none;
}
.listing-h3, .listing-detail-city, .listing-detail-province, .listing-detail-ref, .listing-detail-header, .listing-summary-header, .listing-detail-oh, .listing-detail-section-header {
	color: #0054a4;
}
.callout .right .address {
	font-size: 100%;
	font-weight: 800;
	color: #0054a4;
	line-height: 110%;
}
.callout .right .price {
	font-size: 100%;
	font-weight: 600;
	color: #000;
	line-height: 110%;
	top: 0;
}
.callout .right .status {
	font-size: 70%;
	font-weight: 600;
	color: #000;
	line-height: 80%;
}
.callout .right .city {
	font-size: 70%;
	font-weight: 500;
	color: #444;
	line-height: 80%;
}
.callout .description {
	font-size: 100%;
	font-weight: 500;
	color: #444;
	text-align: left;
}
.listing-detail-section {
	background-color: #dedede;
}
.listing-detail-section-alt {
	background-color: #efefef;
}
.listing-detail-row .label {
	text-align: left;
	color: #666;
}
.listing-detail-row .value {
	text-align: left;
	margin: 0 7px;
	color: #000;
}
.homepage-call {
	border-top: solid 2px #0054a4;
}
.homepage-property .header, .homepage-property .footer {
	background-color: #0054a4;
	color: white;
}
